#ifndef LOG_H
#define LOG_H

#include <stdarg.h>

class Logger
{
public:
	static void Open();
	static void Close();

	static void Msg(const char* fmt, ...);
	static void MsgArg(const char* fmt, va_list args);
};

void Msg(const char* fmt, ...);

#endif // !LOG_H
